Re: error in converting pdf formatted figure

2021-03-30 Thread Wolfgang Engelmann
Am 30.03.21 um 18:06 schrieb Wolfgang Engelmann: Am 30.03.21 um 17:20 schrieb Yu Jin: Am Di., 30. März 2021 um 11:50 Uhr schrieb Wolfgang Engelmann mailto:engelm...@uni-tuebingen.de>>:     A colleague of mine is not able to see a graphic in a float figure, if     it is in pdf or eps

Re: error in converting pdf formatted figure

2021-03-30 Thread Wolfgang Engelmann
Am 30.03.21 um 17:20 schrieb Yu Jin: Am Di., 30. März 2021 um 11:50 Uhr schrieb Wolfgang Engelmann mailto:engelm...@uni-tuebingen.de>>: A colleague of mine is not able to see a graphic in a float figure, if it is in pdf or eps format. png works. The error message is error in

Re: error in converting pdf formatted figure

2021-03-30 Thread Doug Martin
On Tue, Mar 30, 2021 at 9:21 AM Yu Jin wrote: > Am Di., 30. März 2021 um 11:50 Uhr schrieb Wolfgang Engelmann < > engelm...@uni-tuebingen.de>: > >> A colleague of mine is not able to see a graphic in a float figure, if >> it is in pdf or eps format. png works. The error message is >> error in

Re: error in converting pdf formatted figure

2021-03-30 Thread Yu Jin
Am Di., 30. März 2021 um 11:50 Uhr schrieb Wolfgang Engelmann < engelm...@uni-tuebingen.de>: > A colleague of mine is not able to see a graphic in a float figure, if > it is in pdf or eps format. png works. The error message is > error in converting (or something similar, he has German setting).

Re: Error in the release notes for 2.3.6?

2020-12-02 Thread Richard Kimberly Heck
On 12/1/20 5:27 PM, Ricardo Berlasso wrote: Hi, LyXers! I noticed that the text in the release announcement for 2.3.6 here https://www.lyx.org/announce/2_3_6.txt and in the news page got mixed with the 2.3.5 release (it talks about support for

Re: Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread Dr Eberhard Lisse
Toss it and redo whatever you tried with the KOMA Letter :-)-O el On 2019-12-08 19:07 , Patrick Dupre wrote: > Hello, > > The attached file gives an error. > Why? > I use lyx 2.3.3 on fedora30 > > Any idea? > > Thank. > >

Re: Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread Patrick Dupre
DIJON Cedex FRANCE Tel: +33 (0)380395988 === > Sent: Sunday, December 08, 2019 at 6:14 PM > From: "Baris Erkus" > To: "lyx-users@lists.lyx.org" > Subject: Re: Error: ! Package babel Error:

Re: Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread John Kane
Works fine for me Ubuntu 18.04, TexLive, Lyx 2.3.3 I noticed is that that the word "France" is in French rather than English. Could this be giving the problem? I live in Canada and automatically set up for English & French when installing. Could you be on a machine that does not have French

Re: Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread Paul A. Rubin
On 12/8/19 12:07 PM, Patrick Dupre wrote: Hello, The attached file gives an error. Why? I use lyx 2.3.3 on fedora30 Any idea? Thank. === Patrick DUPRÉ | | email: pdu...@gmx.com

Re: Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread Baris Erkus
On 08-Dec-19 8:07 PM, Patrick Dupre wrote: > Hello, > > The attached file gives an error. > Why? > I use lyx 2.3.3 on fedora30 > > Any idea? > > Thank. > > === > Patrick DUPRÉ | | email:

Re: error when launching Lyx

2019-09-28 Thread Paul A. Rubin
On 9/26/19 7:34 AM, edoardo falchi wrote: Hi, I installed Lyx but an error message pops up when I try to lauch it (see pic attached): "the code cannot be executed because Miktex2009-png.dll was not found. To solve the problem, try to install the program." I tried to reinstall it but

Re: Error in exponent keybinding

2019-01-26 Thread Jean-Marc Lasgouttes
Le 26/01/2019 à 23:14, jcredbe...@gmail.com a écrit : No one has seen this problem? Hello, This is fixed in 2.3.2: https://www.lyx.org/trac/ticket/11183 Regards, JMarc Regards, Julio Rojas jcredbe...@gmail.com On Mon, Jan 21, 2019 at 3:08 PM

Re: Error in exponent keybinding

2019-01-26 Thread jcredberry
No one has seen this problem? Regards, Julio Rojas jcredbe...@gmail.com On Mon, Jan 21, 2019 at 3:08 PM wrote: > Dear all, > > Using Lyx 2.3.1 on Ubuntu 18.04. When I try to add an exponent to an > equation using "^", the symbol, not the exponent environment appear. > Nevertheless, the

Re: Error in make of LyX version 2.3.0 under Linux-Mint

2018-09-12 Thread Wolfgang Engelmann
On 12.09.2018 20:37, Kornel Benko wrote: Am Mittwoch, 12. September 2018 19:00:31 CEST schrieb Wolfgang Engelmann : I am under Linux-Mint trying to install LyX version 2.3.0 ./configure configuring LyX version 2.3.0 was alright make gives me this fatal error: GuiApplication.cpp:122:23:

Re: Error in make of LyX version 2.3.0 under Linux-Mint

2018-09-12 Thread Kornel Benko
Am Mittwoch, 12. September 2018 19:00:31 CEST schrieb Wolfgang Engelmann : > I am under Linux-Mint trying to install LyX version 2.3.0 > > ./configure > configuring LyX version 2.3.0 > > was alright > > make gives me this fatal error: > > GuiApplication.cpp:122:23: fatal error: X11/Xatom.h:

Re: error with classicthesis.sty

2018-03-31 Thread Scott Kostyshak
On Sat, Mar 31, 2018 at 11:07:34AM +, Anthony wrote: > I have installed the classicthesis.sty using MiKTeX. > > I have also installed the layout file that accompanies the .sty file > > When I run my LyX code, using a template that also comes with the > classithesis package, the following

Re: error with classicthesis.sty

2018-03-31 Thread Paul A. Rubin
On 03/31/2018 12:30 PM, Richard Kimberly Heck wrote: On 03/31/2018 07:07 AM, Anthony wrote: I have installed the classicthesis.sty using MiKTeX. I have also installed the layout file that accompanies the .sty file When I run my LyX code, using a template that also comes with the

Re: error with classicthesis.sty

2018-03-31 Thread Richard Kimberly Heck
On 03/31/2018 07:07 AM, Anthony wrote: > > I have installed the classicthesis.sty using MiKTeX. > >   > > I have also installed the layout file that accompanies the .sty file > >   > > When I run my LyX code, using a template that also comes with the > classithesis package, the following error

Re: Error when compiling

2018-03-13 Thread Paul A. Rubin
On 03/13/2018 06:23 AM, Anthony wrote: I am trying to use maths inline mode inside a cell in the tabular environment. It won’t compile. If I use the simple ctrl-M and type each line of maths separately then I can compile the Lyx File. I have attached my Lyx file and the error log. Any

Re: error latex

2017-10-13 Thread Jürgen Spitzmüller
Am Freitag, den 13.10.2017, 16:45 +0200 schrieb Patrick Dupre: > Hello, > > When I compile the file below, I get the following error message: > Any idea? > > Style option: `fancybox' v1.4 <2010/05/15> (tvz) > ) (/usr/share/texlive/texmf-dist/tex/latex/microtype/microtype.sty >

Re: error latex

2017-10-13 Thread Patrick Dupre
13, 2017 at 5:06 PM > From: "Patrick Dupre" <pdu...@gmx.com> > To: "Patrick Dupre" <pdu...@gmx.com> > Cc: lyx <lyx-users@lists.lyx.org> > Subject: Re: error latex > > Hello, > > I am att

Re: error latex

2017-10-13 Thread Patrick Dupre
Hello, I am attaching the file which gives me problems. Thank for your help. === Patrick DUPRÉ | | email: pdu...@gmx.com Laboratoire de Physico-Chimie de l'Atmosphère | | Université du

Re: Error File '/var/folders/lw/lwhvvr995qd496m04pr11sp80000gn/T/lyx_tmpdir.zuVLBxb13258/lyx_tmpbuf0/Diss121.tex' was not closed properly.

2017-08-27 Thread Steve Litt
On Sun, 27 Aug 2017 13:15:41 +0200 Mark Hempelmann wrote: > Dear Lyx-Wizards, > > I researched on above error and the closest I got was the discussion > between Wolfgang and Jürgen in 2010. However, my text compiled fine > with Lyx 2.1.5, now with the 2.2.3 update I

Possible Bibliography Error [was Re: Error File '...lyx_tmpbuf0/Diss121.tex' was not closed properly.]

2017-08-27 Thread Richard Heck
On 08/27/2017 07:15 AM, Mark Hempelmann wrote: > Dear Lyx-Wizards, > > I researched on above error and the closest I got was the discussion between > Wolfgang and Jürgen in 2010. However, my text compiled fine with Lyx 2.1.5, > now with the 2.2.3 update I get above error. I’m using German

Re: Error reading module basic

2017-06-04 Thread Jürgen Spitzmüller
Am Freitag, den 02.06.2017, 09:33 -0400 schrieb Paul A. Rubin: > On 06/02/2017 05:40 AM, Louis Turk wrote: > > Hi everyone, > > > > I'm a long-time user of Lyx. It is a great piece of software. Many > > thanks to the developers. > > > > I just installed Lyx 2.2.2 and an error message is popping

Re: Error reading module basic

2017-06-02 Thread Paul A. Rubin
On 06/02/2017 05:40 AM, Louis Turk wrote: Hi everyone, I'm a long-time user of Lyx. It is a great piece of software. Many thanks to the developers. I just installed Lyx 2.2.2 and an error message is popping up: "Error reading module basic" I find this file on my harddrive:

Re: Error message when trying to compile a document

2016-09-27 Thread Dr Eberhard Lisse
Can you create a minimal working example? The smallest document, with the least packages which gives this error? el On 2016-09-26 17:26, Harold Mouras wrote: > Dear LyX users, > > I am writing a LyX document. However, when trying to compile it, I > have the following error message in french:

Re: Error message when trying to compile a document

2016-09-26 Thread Paul A. Rubin
On 09/26/2016 11:26 AM, Harold Mouras wrote: Dear LyX users, I am writing a LyX document. However, when trying to compile it, I have the following error message in french: "Le chemin d'acc=C3=A8s =C3=A0 votre document (/Users/UPJV/Google Drive/Carrie=CC=80re/2016/Postes/UoMichigan/) contient

Re: Error in covington.sty? [was Re: Class scrartcl Error...]

2016-07-06 Thread Jürgen Spitzmüller
Am Dienstag, den 05.07.2016, 13:14 + schrieb JürgenSpitzmüller: > FWIW I have a patch for covington.sty ready which fixes the issue > properly,  > and I have contacted the former maintainers of the package, proposing > to take  > over maintainership. I have just submitted a new version of

Re: Error in covington.sty? [was Re: Class scrartcl Error...]

2016-07-05 Thread Jürgen Spitzmüller
2016-07-05 15:14 GMT+02:00 JürgenSpitzmüller: > Scott Kostyshak lyx.org> writes: > FWIW I have a patch for covington.sty ready which fixes the issue properly, > and I have contacted the former maintainers of the package, proposing to > take > over maintainership. > Patch is attached, for the

Re: Error in covington.sty? [was Re: Class scrartcl Error...]

2016-07-05 Thread JürgenSpitzmüller
Scott Kostyshak lyx.org> writes: > Great, thanks for helping out with this. I think that many users will > run into this issue so hopefully they can fix it. FWIW I have a patch for covington.sty ready which fixes the issue properly, and I have contacted the former maintainers of the package,

Re: Error in covington.sty? [was Re: Class scrartcl Error...]

2016-07-01 Thread Scott Kostyshak
On Fri, Jul 01, 2016 at 08:12:17AM +0200, Michael Berger wrote: > > > On 07/01/2016 02:03 AM, Scott Kostyshak wrote: > > On Thu, Jun 30, 2016 at 09:40:45AM -0400, Richard Heck wrote: > > > On 06/30/2016 04:14 AM, Michael Berger wrote: > > > > Should I go on with that workaround (because this one

Re: Error in covington.sty? [was Re: Class scrartcl Error...]

2016-07-01 Thread Michael Berger
On 07/01/2016 02:03 AM, Scott Kostyshak wrote: On Thu, Jun 30, 2016 at 09:40:45AM -0400, Richard Heck wrote: On 06/30/2016 04:14 AM, Michael Berger wrote: Should I go on with that workaround (because this one too is an already deprecated class option) or is there anything else to be done?

Re: Error in covington.sty? [was Re: Class scrartcl Error...]

2016-06-30 Thread Scott Kostyshak
On Thu, Jun 30, 2016 at 09:40:45AM -0400, Richard Heck wrote: > On 06/30/2016 04:14 AM, Michael Berger wrote: > > Should I go on with that workaround (because this one too is an already > > deprecated class option) or is there anything else to be done? > > It'd be worth reporting the error. It

Re: Error in covington.sty? [was Re: Class scrartcl Error...]

2016-06-30 Thread Richard Heck
On 06/30/2016 04:14 AM, Michael Berger wrote: On 06/30/2016 09:36 AM, Scott Kostyshak wrote: On Thu, Jun 30, 2016 at 09:20:27AM +0200, Michael Berger wrote: Hi Scott, Richard, thanks, of course, I did read the complete error message several times - and got even more confused. OK. A good

Re: Error in covington.sty? [was Re: Class scrartcl Error...]

2016-06-30 Thread Michael Berger
On 06/30/2016 10:14 AM, Michael Berger wrote: On 06/30/2016 09:36 AM, Scott Kostyshak wrote: On Thu, Jun 30, 2016 at 09:20:27AM +0200, Michael Berger wrote: Hi Scott, Richard, thanks, of course, I did read the complete error message several times - and got even more confused. OK. A

Re: Error in covington.sty? [was Re: Class scrartcl Error...]

2016-06-30 Thread Michael Berger
On 06/30/2016 09:36 AM, Scott Kostyshak wrote: On Thu, Jun 30, 2016 at 09:20:27AM +0200, Michael Berger wrote: Hi Scott, Richard, thanks, of course, I did read the complete error message several times - and got even more confused. OK. A good strategy is to read the error message and then at

Re: Error in covington.sty? [was Re: Class scrartcl Error...]

2016-06-30 Thread Scott Kostyshak
On Thu, Jun 30, 2016 at 09:20:27AM +0200, Michael Berger wrote: > Hi Scott, Richard, thanks, > of course, I did read the complete error message several times - and got > even more confused. OK. A good strategy is to read the error message and then at the very first part you get confused (this

Re: Error in covington.sty? [was Re: Class scrartcl Error...]

2016-06-30 Thread Michael Berger
On 06/30/2016 12:59 AM, Richard Heck wrote: On 06/29/2016 06:14 PM, Scott Kostyshak wrote: On Wed, Jun 29, 2016 at 02:23:43PM +0200, Michael Berger wrote: Dear Lyx users, texlive2016, GUI (manually installed as user) Ly- some documents with glosses work in LyX as should while some generate

Re: Error using bibtex in Lyx

2016-03-08 Thread Scott Kostyshak
On Fri, Mar 04, 2016 at 11:28:09AM +, Oktoviano Gandhi wrote: > Hi, I'm new to Lyx and Latex and now would like to put citations into my Lyx > document. So I tried inserting bibtex files(some samples from Lyx called > 'test' 'xampl' and 'oberdiek-bundle' and also my own bibtex file generated >

Re: Error using bibtex in Lyx

2016-03-04 Thread PhilipPirrip
On 03/04/2016 06:28 AM, Oktoviano Gandhi wrote: > 'oberdiek-bundle' Can you check if the attached document compiles. I used oberdiek-bundle and it worked. oktotest.lyx Description: application/crossover-lyx

Re: Error with MikTeX

2016-01-19 Thread Marzi
Thank you very much. I had the same problem.

Re: Re: error creating PDF

2016-01-12 Thread Jürgen Spitzmüller
2016-01-12 10:09 GMT+01:00 "Laura Schröder" : > No, I didn't, I created a new document. > And it was in the preamble, from the beginning. > This probably happened because you accidentally hit "Save as Document Defaults" "Als Dokument-Voreinstellung speichern") in the

Re: error creating PDF

2016-01-11 Thread Jürgen Spitzmüller
2016-01-10 19:45 GMT+01:00 Stephan Witt: > the preamble of your document contains these lines > > %für deutsche Nomenlatur > \renewcommand{\eqdeclaration}[1]{, siehe Gleichung\nobreakspace(#1)} > \renewcommand{\pagedeclaration}[1]{, Seite\nobreakspace{}#1} > \renewcommand{\nomname}{Nomenklatur} >

Re: error creating pdf

2016-01-10 Thread Charlie
On Sun, 10 Jan 2016 09:57:23 +0100 "Laura Schröder" wrote: > Hello! I'm a very beginner in lyx. I started to write a document, and > after some time, I wanted to get the PDF preview, but I got the error > message: LaTex error: eqdistribution undefined LaTex error: >

RE: error creating pdf

2016-01-10 Thread Christopher Menzel
Sounds like a TeX installation problem. Have you installed MikTeX (Windows) or MacTeX (OS X)? -chris Original message From: Laura Schröder Date: 1/10/2016 2:57 AM (GMT-06:00) To: lyx-users@lists.lyx.org Subject: error creating pdf Hello! I'm a

Re: error creating pdf

2016-01-10 Thread Charles de Miramon
Laura Schröder wrote: > Hello! Im a very beginner in lyx. I started to write a > document, and after some time, I wanted to get the PDF preview, but I got > the error message: LaTex error: eqdistribution undefined > > > LaTex error: pagedeclaration undefined > > > LaTex error: nomname

re: error creating pdf

2016-01-10 Thread Laura Schröder
Hello! It is exactly the same error on Mac (Yosemite) and (I wanted to "test" it on my home computer after failing at work...) Windows (8). And again after updating yesterday the Lyx on both PC, so in both cases the newest version. And, before this error happened, I pasted some sentences out of

Re: error creating pdf

2016-01-10 Thread Jürgen Spitzmüller
Am Sonntag, den 10.01.2016, 18:11 +0100 schrieb > Hello! > It is exactly the same error on Mac (Yosemite) and (I wanted to > "test" it on my home computer after failing at work...) Windows (8). > And again after updating yesterday the Lyx on both PC, so in both > cases the newest version. > And,

re: error creating PDF

2016-01-10 Thread Laura Schröder
Hi Christopher! Miktex on the Windows, Mactex on the Mac... Thank you

Re: error creating PDF

2016-01-10 Thread Stephan Witt
> Am 10.01.2016 um 19:35 schrieb Laura Schröder : > > Here is an (nonsense-text) example, but any "new" file can't produce pdf. > The nomencl.sty is there > If some other people have this issue, may it be a bug? > thank you all! > > Hi Laura, the preamble of your

Re: error creating PDF

2016-01-10 Thread Laura Schröder
Here is an  (nonsense-text) example, but any "new" file can't produce pdf. The nomencl.sty is there If some other people have this issue, may it be a bug? thank you all!   beispiel.lyx Description: application/lyx

Re: error with Mathdesign

2015-09-02 Thread Scott Kostyshak
On Wed, Sep 2, 2015 at 4:50 PM, Patrick Dupre wrote: > Hello, > > When I compile this piece of lyx, I get an error message: > !pdfTeX error: pdflatex (file texnansi.enc): cannot open encoding file for > read > ing > ==> Fatal error occurred, no output PDF file produced! > >

Re: error in trying to archive a lyx file

2015-05-14 Thread Enrico Forestieri
Richard Heck rgheck at lyx.org writes: On 05/14/2015 08:00 AM, Wolfgang Engelmann wrote: is not a LyX document??? This is strange, since normal export to pdf works. And I had this error never before, although I worked with the file for quite some time. What is lyxpak.py doing?

Re: error in trying to archive a lyx file

2015-05-14 Thread Richard Heck
On 05/14/2015 08:00 AM, Wolfgang Engelmann wrote: I got this error on the terminal: SyncTeX written on Singularpunkt-A4Format20150506mitBezeichnungen.synctex.File /home/we/Singularitaetspunkt-SP//Singularpunkt-A4Format20150506mitBezeichnungen.lyx is not a LyX document. Systemcall.cpp (292):

Re: error in trying to archive a lyx file: solved

2015-05-14 Thread Wolfgang Engelmann
Am 14.05.2015 um 15:48 schrieb Enrico Forestieri: Richard Heck rgheck at lyx.org writes: On 05/14/2015 08:00 AM, Wolfgang Engelmann wrote: is not a LyX document??? This is strange, since normal export to pdf works. And I had this error never before, although I worked with the file for quite

Re: error in trying to archive a lyx file

2015-05-14 Thread Wolfgang Engelmann
Am 14.05.2015 um 14:49 schrieb Richard Heck: On 05/14/2015 08:00 AM, Wolfgang Engelmann wrote: I got this error on the terminal: SyncTeX written on Singularpunkt-A4Format20150506mitBezeichnungen.synctex.File /home/we/Singularitaetspunkt-SP//Singularpunkt-A4Format20150506mitBezeichnungen.lyx

Re: error in trying to archive a lyx file

2015-05-14 Thread Richard Heck
On 05/14/2015 08:00 AM, Wolfgang Engelmann wrote: I got this error on the terminal: SyncTeX written on Singularpunkt-A4Format20150506mitBezeichnungen.synctex.File /home/we/Singularitaetspunkt-SP//Singularpunkt-A4Format20150506mitBezeichnungen.lyx is not a LyX document. Systemcall.cpp (292):

Re: error in trying to archive a lyx file

2015-05-14 Thread Enrico Forestieri
Richard Heck rgheck at lyx.org writes: On 05/14/2015 08:00 AM, Wolfgang Engelmann wrote: is not a LyX document??? This is strange, since normal export to pdf works. And I had this error never before, although I worked with the file for quite some time. What is lyxpak.py doing?

Re: error in trying to archive a lyx file

2015-05-14 Thread Wolfgang Engelmann
Am 14.05.2015 um 14:49 schrieb Richard Heck: On 05/14/2015 08:00 AM, Wolfgang Engelmann wrote: I got this error on the terminal: SyncTeX written on Singularpunkt-A4Format20150506mitBezeichnungen.synctex.File /home/we/Singularitaetspunkt-SP//Singularpunkt-A4Format20150506mitBezeichnungen.lyx

Re: error in trying to archive a lyx file: solved

2015-05-14 Thread Wolfgang Engelmann
Am 14.05.2015 um 15:48 schrieb Enrico Forestieri: Richard Heck rgheck at lyx.org writes: On 05/14/2015 08:00 AM, Wolfgang Engelmann wrote: is not a LyX document??? This is strange, since normal export to pdf works. And I had this error never before, although I worked with the file for quite

Re: error in trying to archive a lyx file

2015-05-14 Thread Richard Heck
On 05/14/2015 08:00 AM, Wolfgang Engelmann wrote: I got this error on the terminal: SyncTeX written on Singularpunkt-A4Format20150506mitBezeichnungen.synctex.File "/home/we/Singularitaetspunkt-SP//Singularpunkt-A4Format20150506mitBezeichnungen.lyx" is not a LyX document. Systemcall.cpp (292):

Re: error in trying to archive a lyx file

2015-05-14 Thread Enrico Forestieri
Richard Heck lyx.org> writes: > > On 05/14/2015 08:00 AM, Wolfgang Engelmann wrote: > > > > is not a LyX document??? > > This is strange, since normal export to pdf works. And I had this > > error never before, although I worked with the file for quite some time. > > What is lyxpak.py doing? >

Re: error in trying to archive a lyx file

2015-05-14 Thread Wolfgang Engelmann
Am 14.05.2015 um 14:49 schrieb Richard Heck: On 05/14/2015 08:00 AM, Wolfgang Engelmann wrote: I got this error on the terminal: SyncTeX written on Singularpunkt-A4Format20150506mitBezeichnungen.synctex.File

Re: error in trying to archive a lyx file: solved

2015-05-14 Thread Wolfgang Engelmann
Am 14.05.2015 um 15:48 schrieb Enrico Forestieri: Richard Heck lyx.org> writes: On 05/14/2015 08:00 AM, Wolfgang Engelmann wrote: is not a LyX document??? This is strange, since normal export to pdf works. And I had this error never before, although I worked with the file for quite some

Re: Error message with bad citation/reference

2015-05-02 Thread Bob Alvarez
Bob Alvarez aprendtech at gmail.com writes: Is there a way to get Lyx to display an error message when it cannot find a citation in a bibtex database or a cross-reference to a label in the document? Here is the way to do it: 1. In Lyx (my version is 2.1.3 on Windows 7), select

Re: Error message with bad citation/reference

2015-05-02 Thread Bob Alvarez
Bob Alvarez aprendtech at gmail.com writes: Is there a way to get Lyx to display an error message when it cannot find a citation in a bibtex database or a cross-reference to a label in the document? Here is the way to do it: 1. In Lyx (my version is 2.1.3 on Windows 7), select

Re: Error message with bad citation/reference

2015-05-02 Thread Bob Alvarez
Bob Alvarez gmail.com> writes: > > Is there a way to get Lyx to display an error message when it cannot > find a citation in a bibtex database or a cross-reference to a label in > the document? > Here is the way to do it: 1. In Lyx (my version is 2.1.3 on Windows 7), select View|Messages

Re: ERROR: the command pdflatex

2015-02-27 Thread Ian
Paul A. Rubin rubin at msu.edu writes: First, does this happen only with this document, with other documents that contain TiKZ/PGF code (but not necessarily plots), or with all docs? The error happened only with this document. Second, after you get the message, check the tail end of

Re: ERROR: the command pdflatex newfile1.tex has not yet completed

2015-02-27 Thread Paul A . Rubin
Wolfgang Engelmann engelmann at uni-tuebingen.de writes: By the way, I am very interested in using tikz, since the code is included in the LyX files. Could you suggest an easy tutorial for it? Wolfgang, The TiKZ and PGF Manual, which is bundled with the pgf packages, is

Re: ERROR: the command pdflatex

2015-02-27 Thread Paul A . Rubin
Ian iank131 at gmail.com writes: So, I guess I need to reinstall my LyX. Does anyone else have any suggestion before I do so? First, does this happen only with this document, with other documents that contain TiKZ/PGF code (but not necessarily plots), or with all docs? Second, after you get

Re: ERROR: the command pdflatex

2015-02-27 Thread Ian
Hi Wolfgang I used your example and it works fine here (Kubuntu, LyX Version 2.1.3). So, I guess I need to reinstall my LyX. Does anyone else have any suggestion before I do so? By the way, I am very interested in using tikz, since the code is included in the LyX files.

Re: ERROR: the command pdflatex

2015-02-27 Thread Ian
Hi Wolfgang I used your example and it works fine here (Kubuntu, LyX Version 2.1.3). So, I guess I need to reinstall my LyX. Does anyone else have any suggestion before I do so? By the way, I am very interested in using tikz, since the code is included in the LyX files.

Re: ERROR: the command pdflatex newfile1.tex has not yet completed

2015-02-27 Thread Paul A . Rubin
Wolfgang Engelmann engelmann at uni-tuebingen.de writes: By the way, I am very interested in using tikz, since the code is included in the LyX files. Could you suggest an easy tutorial for it? Wolfgang, The TiKZ and PGF Manual, which is bundled with the pgf packages, is

Re: ERROR: the command pdflatex

2015-02-27 Thread Paul A . Rubin
Ian iank131 at gmail.com writes: So, I guess I need to reinstall my LyX. Does anyone else have any suggestion before I do so? First, does this happen only with this document, with other documents that contain TiKZ/PGF code (but not necessarily plots), or with all docs? Second, after you get

Re: ERROR: the command pdflatex

2015-02-27 Thread Ian
Paul A. Rubin rubin at msu.edu writes: First, does this happen only with this document, with other documents that contain TiKZ/PGF code (but not necessarily plots), or with all docs? The error happened only with this document. Second, after you get the message, check the tail end of

Re: ERROR: the command pdflatex

2015-02-27 Thread Ian
Hi Wolfgang > I used your example and it works fine here (Kubuntu, LyX Version > 2.1.3). So, I guess I need to reinstall my LyX. Does anyone else have any suggestion before I do so? > By the way, I am very interested in using tikz, since the > code is included in the LyX

Re: ERROR: the command pdflatex "newfile1.tex" has not yet completed

2015-02-27 Thread Paul A . Rubin
Wolfgang Engelmann uni-tuebingen.de> writes: > By the way, I am very interested in using tikz, since the > code is included in the LyX files. Could you suggest an easy > tutorial for it? Wolfgang, The "TiKZ and PGF Manual", which is bundled with the pgf packages, is exceptionally

Re: ERROR: the command pdflatex

2015-02-27 Thread Paul A . Rubin
Ian gmail.com> writes: > So, I guess I need to reinstall my LyX. > Does anyone else have any suggestion before I do so? First, does this happen only with this document, with other documents that contain TiKZ/PGF code (but not necessarily plots), or with all docs? Second, after you get the

Re: ERROR: the command pdflatex

2015-02-27 Thread Ian
Paul A. Rubin msu.edu> writes: > First, does this happen only with this document, with other documents that > contain TiKZ/PGF code (but not necessarily plots), or with all docs? The error happened only with this document. > > Second, after you get the message, check the tail end of

Re: ERROR: the command pdflatex newfile1.tex has not yet completed

2015-02-26 Thread Wolfgang Engelmann
Am 27.02.2015 um 06:37 schrieb Ian: Hi, I keep getting the captioned message when I try to VIEW the following LyX document, which is simply to draw a curve using the PGFplots package. I am writing other LyX documents but without any TeX code and they VIEW without any issue. My steps: 1. Latex

Re: ERROR: the command pdflatex newfile1.tex has not yet completed

2015-02-26 Thread Wolfgang Engelmann
Am 27.02.2015 um 06:37 schrieb Ian: Hi, I keep getting the captioned message when I try to VIEW the following LyX document, which is simply to draw a curve using the PGFplots package. I am writing other LyX documents but without any TeX code and they VIEW without any issue. My steps: 1. Latex

Re: ERROR: the command pdflatex "newfile1.tex" has not yet completed

2015-02-26 Thread Wolfgang Engelmann
Am 27.02.2015 um 06:37 schrieb Ian: Hi, I keep getting the captioned message when I try to VIEW the following LyX document, which is simply to draw a curve using the PGFplots package. I am writing other LyX documents but without any TeX code and they VIEW without any issue. My steps: 1. Latex

Re: Error to convert into latex

2015-01-09 Thread Richard Heck
On 01/09/2015 03:03 AM, Zheng, Bangyou wrote: Hi Richard, Thanks for your suggestion. But I have tried to reinstall lyx through sudo aptitude remove lyx2.1 sudo rm -r /usr/share/lyx2.1 sudo aptitude install lyx2.1 This problem still existed. How should I fix it? Try removing your user

Re: Error to convert into latex

2015-01-09 Thread Scott Kostyshak
On Fri, Jan 9, 2015 at 11:12 AM, Richard Heck rgh...@lyx.org wrote: On 01/09/2015 03:03 AM, Zheng, Bangyou wrote: Hi Richard, Thanks for your suggestion. But I have tried to reinstall lyx through sudo aptitude remove lyx2.1 sudo rm -r /usr/share/lyx2.1 sudo aptitude install lyx2.1

Re: Error to convert into latex

2015-01-09 Thread Richard Heck
On 01/09/2015 03:03 AM, Zheng, Bangyou wrote: Hi Richard, Thanks for your suggestion. But I have tried to reinstall lyx through sudo aptitude remove lyx2.1 sudo rm -r /usr/share/lyx2.1 sudo aptitude install lyx2.1 This problem still existed. How should I fix it? Try removing your user

Re: Error to convert into latex

2015-01-09 Thread Scott Kostyshak
On Fri, Jan 9, 2015 at 11:12 AM, Richard Heck rgh...@lyx.org wrote: On 01/09/2015 03:03 AM, Zheng, Bangyou wrote: Hi Richard, Thanks for your suggestion. But I have tried to reinstall lyx through sudo aptitude remove lyx2.1 sudo rm -r /usr/share/lyx2.1 sudo aptitude install lyx2.1

Re: Error to convert into latex

2015-01-09 Thread Richard Heck
On 01/09/2015 03:03 AM, Zheng, Bangyou wrote: Hi Richard, Thanks for your suggestion. But I have tried to reinstall lyx through sudo aptitude remove lyx2.1 sudo rm -r /usr/share/lyx2.1 sudo aptitude install lyx2.1 This problem still existed. How should I fix it? Try removing your user

Re: Error to convert into latex

2015-01-09 Thread Scott Kostyshak
On Fri, Jan 9, 2015 at 11:12 AM, Richard Heck wrote: > On 01/09/2015 03:03 AM, Zheng, Bangyou wrote: > > Hi Richard, > > Thanks for your suggestion. > > But I have tried to reinstall lyx through > > sudo aptitude remove lyx2.1 > sudo rm -r /usr/share/lyx2.1 > sudo aptitude install

Re: Error to convert into latex

2015-01-08 Thread Richard Heck
On 01/08/2015 07:34 PM, Bangyou wrote: When I convert a lyx file into latex format using command lyx -f --export latex wheat.lyx, I got this error: TextClass.cpp (350): Unable to convert /usr/share/lyx2.1/layouts/article.layout to format 48 Error reading `[layouts/article.layout]' (Check

Re: Error to convert into latex

2015-01-08 Thread Richard Heck
On 01/08/2015 07:34 PM, Bangyou wrote: When I convert a lyx file into latex format using command lyx -f --export latex wheat.lyx, I got this error: TextClass.cpp (350): Unable to convert /usr/share/lyx2.1/layouts/article.layout to format 48 Error reading `[layouts/article.layout]' (Check

Re: Error to convert into latex

2015-01-08 Thread Richard Heck
On 01/08/2015 07:34 PM, Bangyou wrote: When I convert a lyx file into latex format using command "lyx -f --export "latex" wheat.lyx", I got this error: TextClass.cpp (350): Unable to convert /usr/share/lyx2.1/layouts/article.layout to format 48 Error reading `[layouts/article.layout]' (Check

Re: Error installing inside Windows 7 64-bit

2014-11-19 Thread STF
I saw that LyX 2.1.2 was released. I have tried the bundle setup in a 64-bit O/S but unfortunately, it still crashes just like before (cf my mail below). On 6 March 2014 21:39, STF lapsap7+...@gmail.com wrote: Hi, I came across error while trying to install LyX 2.0.7 in Windows 7 64-bit

Re: Error installing inside Windows 7 64-bit

2014-11-19 Thread STF
I saw that LyX 2.1.2 was released. I have tried the bundle setup in a 64-bit O/S but unfortunately, it still crashes just like before (cf my mail below). On 6 March 2014 21:39, STF lapsap7+...@gmail.com wrote: Hi, I came across error while trying to install LyX 2.0.7 in Windows 7 64-bit

Re: Error installing inside Windows 7 64-bit

2014-11-19 Thread STF
I saw that LyX 2.1.2 was released. I have tried the bundle setup in a 64-bit O/S but unfortunately, it still crashes just like before (cf my mail below). On 6 March 2014 21:39, STF wrote: > Hi, > > I came across error while trying to install LyX 2.0.7 in Windows 7 64-bit

Re: Error converting to loadable format

2014-11-10 Thread Andreas Steinmayr
Hi Stephan, Yes, I upgraded to Yosemite. I found out that including the files works when I start LyX from the console. Andreas On Sat, Nov 8, 2014 at 2:55 AM, Stephan Witt st.w...@gmx.net wrote: Am 07.11.2014 um 20:18 schrieb Andreas andreas.steinm...@gmail.com: Hello, I recently upgraded

Re: Error converting to loadable format

2014-11-10 Thread Andreas Steinmayr
Hi Stephan, Yes, I upgraded to Yosemite. I found out that including the files works when I start LyX from the console. Andreas On Sat, Nov 8, 2014 at 2:55 AM, Stephan Witt st.w...@gmx.net wrote: Am 07.11.2014 um 20:18 schrieb Andreas andreas.steinm...@gmail.com: Hello, I recently upgraded

Re: Error converting to loadable format

2014-11-10 Thread Andreas Steinmayr
Hi Stephan, Yes, I upgraded to Yosemite. I found out that including the files works when I start LyX from the console. Andreas On Sat, Nov 8, 2014 at 2:55 AM, Stephan Witt wrote: > Am 07.11.2014 um 20:18 schrieb Andreas : > > > Hello, > > I recently

Re: Error converting to loadable format

2014-11-08 Thread Stephan Witt
Am 07.11.2014 um 20:18 schrieb Andreas andreas.steinm...@gmail.com: Hello, I recently upgraded to Lyx 2.1.2.1. You are on Mac OS Yosemite? When I opened an existing file that has figures embedded as PDFs, I get the error message Error converting to loadable format. Before the upgrade

Re: Error converting to loadable format

2014-11-08 Thread Stephan Witt
Am 07.11.2014 um 20:18 schrieb Andreas andreas.steinm...@gmail.com: Hello, I recently upgraded to Lyx 2.1.2.1. You are on Mac OS Yosemite? When I opened an existing file that has figures embedded as PDFs, I get the error message Error converting to loadable format. Before the upgrade

  1   2   3   4   5   6   7   8   9   10   >